/*
 * udp.h
 *
 * Author: Erich Styger
 * License: PDX-License-Identifier: BSD-3-Clause
 */

#ifndef SRC_UDP_H_
#define SRC_UDP_H_

void udp_receive(void);

int udp_send(const char *server, int port, const char *msg);

#endif /* SRC_UDP_H_ */
